Subject: [OPSEC] FYI 75th IETF

From: Joel Jaeggli <[email-masked]>
Date: Mon, 01 Jun 2009 10:25:15 -0700

FYI, as we have no new business  we have not asked for a WG time slot
for IETF 75. It is my intention to be there so I will be available for
an informal meeting if there is work to discuss.

joel

Joel Jaeggli wrote:
> Note, we're operating under the following timeline for scheduling for
> IETF 75:
> 
> 	May 25, Monday - Cutoff date for requests to schedule Working
> 	Group meetings and for preliminary BOF proposals to ADs at 17:00
> 	PDT (24:00 UTC/GMT).
> 		
> 	June 19, Friday - Preliminary agenda published for comment.
> 
> 	July 1, Wednesday - Cutoff date for requests to reschedule
> 	Working Group and BOF meetings 17:00 PDT (24:00 UTC/GMT).
> 
> 	July 6, Monday - Final agenda to be published.
> 
> 	July 15, Wednesday - Draft Working Group agendas due by 17:00 PT
> 	(24:00 UTC/GMT).
> 
> 	July 20, Monday - Revised Working Group agendas due by 17:00 PT 	
> 	(24:00 UTC/GMT).
> 
> At present there's little point in scheduling a meeting as we have
> neither iterations of news drafts nor newwork to bring to the meeting.
> I'm open to suggestions however. most recent document action was
> draft-ietf-opsec-blackhole-urpf was put in the queue with our AD for
> IESG review.
> 
> Thanks
> Joel
> 
>